@charset "utf-8";

.cont_img::before {
  height: calc(100% + 3120px);
}

.inner {
  overflow: visible;
}

/*============================
#message
============================*/
#message {
  padding-bottom: 0;
}

#message .box h2 {
  color: #fff;
}

#message .box img {
  padding-top: 80px;
  width: 300px;
  animation: yurayura02 2.5s linear infinite alternate;
}

#message .text {
  padding-bottom: 100px;
  width: 660px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  position: relative;
}

#message .text::after {
  content: 'Sonic-eng';
  display: block;
  right: 0;
  bottom: 200px;
  width: max-content;
  line-height: 1;
  position: absolute;
  font-family: "Space Grotesk", sans-serif;
  font-weight: 700;
  font-size: 190px;
  color: rgba(255, 255, 255, 0.1);
  height: 190px;
}

#message .text .box:nth-of-type(n+2) {
  margin-top: 70px;
}

#message .text .lead {
  padding: 15px 20px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.7;
  background-color: #0252e5;
  border-radius: 10px;
}

#message .text .box p:nth-of-type(n+2) {
  padding-top: 20px;
}

#message .text .name {
  margin-top: 40px;
  text-align: right;
  font-size: 16px;
  font-weight: bold;
}


@media only screen and (max-width:768px) {

  #message .box {
    width: 100%;
  }

  #message .box img {
    margin: 10px auto 30px;
    padding-top: 0;
    width: 180px;
  }

  #message .text {
    padding-bottom: 0;
    width: 100%;
  }

  #message .text::after {
    bottom: 0;
    font-size: 50px;
    color: rgba(255, 255, 255, 0.1);
    height: 50px;
  }

  #message .text .box:nth-of-type(n+2) {
    margin-top: 40px;
  }

  #message .text .lead {
    padding: 15px;
    font-size: 18px;
    background-color: #0252e5;
    border-radius: 10px;
  }

  #message .text .name {
    margin-top: 20px;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
  }

}


/*============================
#company
============================*/
#company h2 {
  color: #fff;
}

#company .info {
  position: relative;
}

#company .info::after {
  content: '';
  display: block;
  background: url(../images/02.png) no-repeat center;
  -webkit-background-size: 100%;
  background-size: 100%;
  width: 119px;
  height: 200px;
  transform-origin: center bottom;
  position: absolute;
  top: -130px;
  right: 20px;
  animation: yurayura02 2s linear infinite alternate;

}

#company tr td ul li a {
  color: #fff;
}

#company tr td ul li a i {
  color: #c1c1c1;
}

@media only screen and (max-width:768px) {

  #company .info::after {
    width: 49px;
    height: 90px;
    top: -65px;
    right: 10px;
  }

  #company tr td ul li a {
    color: #fff;
  }

  #company tr td ul li a i {
    color: #c1c1c1;
  }
}


/*============================
#denyukai
============================*/
#denyukai {
  background-color: #f1f1f1;
  text-align: center;
}

#denyukai h2 {
  position: relative;
  margin-bottom: 50px;
  z-index: 10;
}

#denyukai h2 span {
  background-color: #f1f1f1;
  padding: 0 30px;
}

#denyukai h2 span::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  z-index: -1;
  width: 100%;
  height: 1px;
  background-color: #0252e5;
}

#denyukai .lead {
  margin-bottom: 30px;
  color: #0252e5;
  font-size: 26px;
  font-weight: 700;
}

#denyukai p:last-of-type {
  margin-bottom: 60px;
  padding-top: 0;
}

#denyukai h3 {
  margin-bottom: 30px;
  padding: 10px 0;
  background-color: #0252e5;
  color: #fff;
  border-radius: 5px;
}

#denyukai ul.denyukai-list {
  justify-content: flex-start;
}

#denyukai ul.denyukai-list li {
  margin-right: 28px;
  width: 328px;
}

#denyukai ul.denyukai-list li:nth-of-type(3),
#denyukai ul.denyukai-list li:nth-of-type(5) {
  margin-right: 0;
}

#denyukai ul.denyukai-list li:nth-of-type(n+4) {
  margin-top: 28px;
}


#denyukai ul.denyukai-list li a {
  display: block;
  background: url(../images/03.png) no-repeat center;
  height: 0;
  padding-top: 37.5%;
  width: 100%;
  overflow: hidden;
  -webkit-background-size: 100%;
  background-size: 100%;
}

#denyukai ul.denyukai-list li:nth-of-type(2) a {
  background-image: url(../images/04.png)
}

#denyukai ul.denyukai-list li:nth-of-type(3) a {
  background-image: url(../images/05.png)
}

#denyukai ul.denyukai-list li:nth-of-type(4) a {
  background-image: url(../images/06.png)
}

#denyukai ul.denyukai-list li:nth-of-type(5) a {
  background-image: url(../images/07.png)
}

@media only screen and (max-width:768px) {

  #denyukai h2 {
    margin-bottom: 20px;
  }

  #denyukai h2 span {
    padding: 0 20px;
  }

  #denyukai .lead {
    margin-bottom: 20px;
    font-size: 18px;
  }

  #denyukai p:last-of-type {
    margin-bottom: 30px;
    padding-top: 0;
  }

  #denyukai h3 {
    margin-bottom: 10px;
    padding: 8px 0;
  }

  #denyukai ul.denyukai-list {
    justify-content: space-between;
  }


  #denyukai ul.denyukai-list li {
    margin-right: 0;
    width: 48%;
  }

  #denyukai ul.denyukai-list li:nth-of-type(3),
  #denyukai ul.denyukai-list li:nth-of-type(5) {
    margin-right: 0;
  }

  #denyukai ul.denyukai-list li:nth-of-type(n+3) {
    margin-top: 10px;
  }


  #denyukai ul.denyukai-list li a {
    display: block;
    background: url(../images/03.png) no-repeat center;
    height: 0;
    padding-top: 37.5%;
    width: 100%;
    overflow: hidden;
    -webkit-background-size: 100%;
    background-size: 100%;
  }

  #denyukai ul.denyukai-list li:nth-of-type(2) a {
    background-image: url(../images/04.png)
  }

  #denyukai ul.denyukai-list li:nth-of-type(3) a {
    background-image: url(../images/05.png)
  }

  #denyukai ul.denyukai-list li:nth-of-type(4) a {
    background-image: url(../images/06.png)
  }

  #denyukai ul.denyukai-list li:nth-of-type(5) a {
    background-image: url(../images/07.png)
  }
}
